View Issue Details

IDProjectCategoryView StatusLast Update
0000039Rabbit Ranchers[All Projects] Feature Requestpublic2017-04-11 13:35
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version0.0.2Fixed in Version0.0.2 
Summary0000039: Add a mail order catalog
DescriptionAdd a menu to buy new furniture from. It should be invoked by a rabbit at the mailbox. All orders placed should arrive the next morning, and delivered to the front door.
TagsNo tags attached.

Relationships

parent of 0000055 resolvedrainChu Implement g and p systems 
parent of 0000040 resolvedrainChu Add a mailbox placeholder 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-04-03 19:30 rainChu New Issue
2017-04-03 19:52 rainChu Severity minor => feature
2017-04-03 19:52 rainChu Status new => confirmed
2017-04-03 20:13 rainChu Target Version => Alpha 1
2017-04-03 20:18 rainChu Target Version Alpha 1 => 0.0.2
2017-04-04 00:04 rainChu Relationship added child of 0000055
2017-04-04 00:05 rainChu Relationship added child of 0000040
2017-04-04 00:06 rainChu Relationship deleted child of 0000055
2017-04-04 00:06 rainChu Relationship added parent of 0000055
2017-04-04 00:06 rainChu Relationship deleted child of 0000040
2017-04-04 00:06 rainChu Relationship added parent of 0000040
2017-04-11 08:26 rainChu Assigned To => rainChu
2017-04-11 08:26 rainChu Status confirmed => assigned
2017-04-11 13:35 rainChu Status assigned => resolved
2017-04-11 13:35 rainChu Resolution open => fixed
2017-04-11 13:35 rainChu Fixed in Version => 0.0.2